.container-outer{
    padding:3rem 0;
}

.inner-blk{
    padding: 0.5rem;
    background: #fff;
    border-radius: 10px;
}

.inner-blk img{
    border-radius: 6px;
}

.head-text{
    padding: 0.4rem;
    background: #fff;
    border-radius: 2px;
    font-size: 0.9rem;
    text-align: center;
    font-weight: 600;
    position: relative;
    top: -70px;
    color: var(--bs-gray-dark);
    margin: 0.5rem 1rem;
}

.inner-blk:hover{
    transform: rotate(10deg);
    transition: 0.5s;
}

.inner-blk:hover .head-text{
    animation: fly 0.9s ease-in-out ;
    /*filter:blur(4px);*/
}

.inner-blk:hover.inner-blk img{
    filter:brightness(0.5);
}

@keyframes fly{
    0%{ top:-70px; }
    50%{ top:-100px; }
    100%{ top:-70px; }
}

.container-outer.sec-me img{
    border-radius:10px;
}

.container-outer.sec-me img:hover{
    transform:scale(0.9);
    transition:0.5s;
}

